  .news-block-one .inner-box {
    position: relative;
    display: block;
    background-color: #f1f1f1;
    border: #ccc solid 1px;
    margin-bottom: 20px;
}
.news-block-one .inner-box .lower-content p{
    height: 87px !important;
    padding: 0px 8px;
}
.link{
    padding-left: 8px;
    margin-bottom:14px;
}
.rama {
    margin-top:20px;
    border:#e3e3e3 solid 1px;
}
.rama p {
    padding:10px;
}
.rama h2 {
    padding: 5px 0px 20px;
    font-size:16px!important;
    font-weight:600;
    color:#d00000!important;
    text-align:center;
}